.list{
    font-size: 20px;
    font-weight: 700;
}
.nested-item{
    color: orangered;
}
.timer-text{
    margin-top: 20px;
    margin-left: 50px;
    font-size: 20px;
    font-weight: 700;
}

.timer-count{
    font-size: 20px;
    font-weight: 700;
    color:darkred;
}

.line-wrapper{
    margin-top: 10px;
    margin-left: 50px;
    height: 5px;
    width: 130px;
    border: 1px solid black;
}
.line{
    height: 5px;
    width: 0px;
    background-color: chartreuse;
    animation-name: line-time;
    animation-duration: 3s;
    animation-timing-function: linear;
}
@keyframes line-time {
    100%{
        width: 130px;
    }
}